=== debian/changelog ===
hamster-sidejack (2.0-1kali6) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * Add patch to fix ferret's binary name.
  * d/watch: Add watch file pointing to git repository.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Wed, 01 Mar 2023 13:01:11 -0600

hamster-sidejack (2.0-1kali5) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.

  [ Sophie Brun ]
  * Bump Standards-Version to 4.5.1
  * Refresh patch
  * Change command name and installation directory: now the command is
    hamster-sidejack (see 7101)
  * Build with fortify functions
  * Fix permissions of /usr/lib/hamster-sidejack/favicon.ico
  * Add a patch to fix a spelling error

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 17 Mar 2021 10:10:38 +0100

hamster-sidejack (2.0-1kali4) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 08 Dec 2020 09:42:50 +0100

hamster-sidejack (2.0-1kali3) kali; urgency=low

  * Removed desktop files

 -- Mati Aharoni <muts@kali.org>  Sat, 15 Dec 2012 15:22:54 -0500

hamster-sidejack (2.0-1kali2) kali; urgency=low

  * Updated copyright

 -- Devon Kearns <dookie@kali.org>  Mon, 26 Nov 2012 16:34:05 -0700

hamster-sidejack (2.0-1kali1) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Mon, 26 Nov 2012 13:09:29 -0700
