=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all


%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	install bin/* $(CURDIR)/debian/hamster-sidejack/usr/lib/hamster-sidejack/

override_dh_fixperms:
	dh_fixperms
	chmod 644 $(CURDIR)/debian/hamster-sidejack/usr/lib/hamster-sidejack/favicon.ico
