=== debian/watch ===
version=4
opts="mode=git,pretty=2.0~git%cd" \
  https://github.com/robertdavidgraham/hamster HEAD
